@charset "UTF-8";
/* SPでは改行しない */

/*swell独自全体*/
:root {
  --color_gray: #999999 !important;
  /*スマホ・タブ時のフルワイドの余白調整*/
}
@media (min-width: 600px) and (max-width: 959px) {
  :root {
    --swl-pad_container: 2vw !important;
  }
}
@media (max-width: 599px) {
  :root {
    --swl-pad_container: 2vw !important;
  }
}

/*sp時FVの左右余白*/
@media (max-width: 599px) {
  .p-mainVisual__textLayer {
    padding: 0 5px !important;
  }
}

.ttl {
  font-weight: 700;
}

/*top*/
.fv-group {
  position: relative;
}

.fv-item-1,.fv-item-3,.fv-item-4 {
  width: 15%;
}

.fv-item-2 {
  width: 18%;
}

.fv-item-1 {
  position: absolute;
  top:13%;
  left: 20%;
}
@media (max-width: 959px) {
.fv-item-1 {
  left: 1%;
}
}

.fv-item-2 {
  position: absolute;
  top:13%;
  left: 40%;
}
@media (max-width: 959px) {
.fv-item-2 {
  left: 20%;
}
}

.fv-item-3 {
  position: absolute;
  top:56%;
  left: 20%;
}
@media (max-width: 959px) {
.fv-item-3 {
  left: 1%;
}
}

.fv-item-4 {
  position: absolute;
  top:35%;
  left: 32%;
}
@media (max-width: 959px) {
.fv-item-4 {
  left: 14%;
}
}

.white-plate {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 3rem 2rem;
}
@media (max-width: 599px) {
.white-plate {
  padding: 2rem 1rem;
  text-align: center;
}
}
@media (max-width: 599px) {
.white-plate .swell-block-button[data-align=left] {
  text-align: center!important;
 }
}



@media (max-width: 599px) {
.store-info-map iframe {
  max-height: 400px;
}
}